<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Harley Quinn</Series>
  <Number>067</Number>
  <Web>https://www.comixology.com/Harley-Quinn-2016-67/digital-comic/813548</Web>
  <Volume>2016</Volume>
  <Summary>She’s bigger. She’s badder. She’s meaner. She’s Harley-er Quinn! And after accepting Lex Luthor’s offer, she’s waging a one-woman war on the Year of the Villain itself! This is the event issue to end all event issues-no, really!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB813548], [RELDATE:2019-11-06]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
